<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="no" lang="no">
<head>
<title>8. serierunde i Tippeligaen 2007</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="8._serierunde_i_Tippeligaen_2007"/>
<meta name="wx_page_id" content="328721"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="8. serierunde i Tippeligaen 2007" id="wxsec1"><h1 class="pagetitle" id="wx1">8. serierunde i Tippeligaen 2007</h1>

<p id="wx2"><b id="wx3">8. serierunde i Tippeligaen 2007</b> startet <a href="/wno/Fredag" title="Fredag" wx:linktype="known" wx:pagename="Fredag" wx:page_id="13289" id="wx4">fredag</a> <a href="/wno/25._mai" title="25. mai" wx:linktype="known" wx:pagename="25._mai" wx:page_id="2965" id="wx5">25. mai</a> klokken 19:00 med <a href="/wno/Idrettsklubben_Start" title="Idrettsklubben Start" wx:linktype="known" wx:pagename="Idrettsklubben_Start" wx:page_id="948" id="wx6">Start</a> mot <a href="/wno/Str%C3%B8msgodset_Idrettsforening" title="Strømsgodset Idrettsforening" wx:linktype="known" wx:pagename="Strømsgodset_Idrettsforening" wx:page_id="5156" id="wx7">Strømsgodset</a>. Runden fortsatte <a href="/wno/L%C3%B8rdag" title="Lørdag" wx:linktype="known" wx:pagename="Lørdag" wx:page_id="13299" id="wx8">lørdag</a> <a href="/wno/26._mai" title="26. mai" wx:linktype="known" wx:pagename="26._mai" wx:page_id="2966" id="wx9">26. mai</a> klokken 19:00 med <a href="/wno/Fredrikstad_fotballklubb" title="Fredrikstad fotballklubb" wx:linktype="known" wx:pagename="Fredrikstad_fotballklubb" wx:page_id="474774" id="wx10">Fredrikstad</a> mot <a href="/wno/V%C3%A5lerenga_Fotball" title="Vålerenga Fotball" wx:linktype="known" wx:pagename="Vålerenga_Fotball" wx:page_id="1192" id="wx11">Vålerenga</a>. Runden fortsatte <a href="/wno/S%C3%B8ndag" title="Søndag" wx:linktype="known" wx:pagename="Søndag" wx:page_id="13300" id="wx12">søndag</a> <a href="/wno/27._mai" title="27. mai" wx:linktype="known" wx:pagename="27._mai" wx:page_id="1343" id="wx13">27. mai</a> klokken 19:00 med <a href="/wno/Sandefjord_Fotball" title="Sandefjord Fotball" wx:linktype="known" wx:pagename="Sandefjord_Fotball" wx:page_id="71391" id="wx14">Sandefjord</a> mot <a href="/wno/Rosenborg_Ballklub" title="Rosenborg Ballklub" wx:linktype="known" wx:pagename="Rosenborg_Ballklub" wx:page_id="905" id="wx15">Rosenborg</a>. Runden avsluttet med fire kamper <a href="/wno/Mandag" title="Mandag" wx:linktype="known" wx:pagename="Mandag" wx:page_id="13274" id="wx16">mandag</a> <a href="/wno/28._mai" title="28. mai" wx:linktype="known" wx:pagename="28._mai" wx:page_id="2982" id="wx17">28. mai</a>, én kamp klokken 16:00, to kamper 18:00 og én kamp 20:00.</p>

<table id="wx18">
<tr id="wx19">
<th id="wx20">
<p id="wx21">Statistikk</p>
</th>
<th id="wx22"/>
</tr>

<tr id="wx23">
<td id="wx24">
<p id="wx25">Antall mål:</p>
</td>
<td id="wx26">
<p id="wx27">22</p>
</td>
</tr>

<tr id="wx28">
<td id="wx29">
<p id="wx30">Snitt mål:</p>
</td>
<td id="wx31">
<p id="wx32">3,41</p>
</td>
</tr>

<tr id="wx33">
<td id="wx34">
<p id="wx35">Tilskuere totalt i serierunden:</p>
</td>
<td id="wx36">
<p id="wx37">57 638</p>
</td>
</tr>

<tr id="wx38">
<td id="wx39">
<p id="wx40">Snitt tilskuere per kamp:</p>
</td>
<td id="wx41">
<p id="wx42">8 234</p>
</td>
</tr>

<tr id="wx43">
<td id="wx44">
<p id="wx45">Flest tilskuere:</p>
</td>
<td id="wx46">
<p id="wx47">12 331<br id="wx48"/>
 (Fredrikstad–Vålerenga)</p>
</td>
</tr>

<tr id="wx49">
<td id="wx50">
<p id="wx51">Færrest tilskuere:</p>
</td>
<td id="wx52">
<p id="wx53">4 785<br id="wx54"/>
 (Lyn–Tromsø)</p>
</td>
</tr>

<tr id="wx55">
<td id="wx56">
<p id="wx57">Gule kort:</p>
</td>
<td id="wx58">
<p id="wx59">19</p>
</td>
</tr>

<tr id="wx60">
<td id="wx61">
<p id="wx62">Utvisninger:</p>
</td>
<td id="wx63">
<p id="wx64">Ingen</p>
</td>
</tr>
</table>

<a id="Kampfakta" name="Kampfakta"/>
<wx:section level="2" title="Kampfakta" id="wxsec2"><h2 id="wx65">Kampfakta</h2>

<wx:template id="wx_t1" pagename="Mal:Fotballresultater" page_id="166118"/>
<table style="width: 100%; background: #FFEEEE;" cellspacing="0" id="wx66">
<tr id="wx67">
<td align="center" valign="top" rowspan="3" width="15%" id="wx68"><a href="/wno/25._mai" title="25. mai" wx:linktype="known" wx:pagename="25._mai" wx:page_id="2965" id="wx69">25. mai</a> <a href="/wno/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="13109" id="wx70">2007</a> </td>
</tr>

<tr valign="top" id="wx71">
<td width="24%" align="right" id="wx72"><b id="wx73"><a href="/wno/Idrettsklubben_Start" title="Idrettsklubben Start" wx:linktype="known" wx:pagename="Idrettsklubben_Start" wx:page_id="948" id="wx74">Start</a></b> </td>
<td align="center" width="13%" id="wx75"><b id="wx76">2–3 (1–2)</b> </td>
<td width="24%" id="wx77"><b id="wx78"><a href="/wno/Str%C3%B8msgodset_Idrettsforening" title="Strømsgodset Idrettsforening" wx:linktype="known" wx:pagename="Strømsgodset_Idrettsforening" wx:page_id="5156" id="wx79">Strømsgodset</a></b> </td>
<td style="font-size:85%" rowspan="2" id="wx80"><a href="/wno/S%C3%B8r_Arena" title="Sør Arena" wx:linktype="known" wx:pagename="Sør_Arena" wx:page_id="227513" id="wx81">Sør Arena</a>
<p id="wx82">(kl. 19:00)<br id="wx83"/>
<b id="wx84">Tilskuere:</b> 9 855<br id="wx85"/>
 <b id="wx86">Dommer:</b> <a href="/wno/Per_Ivar_Staberg" title="Per Ivar Staberg" wx:linktype="known" wx:pagename="Per_Ivar_Staberg" wx:page_id="139477" id="wx87">Per Ivar Staberg</a> (<a href="/wno/Harstad_Idrettslag" title="Harstad Idrettslag" wx:linktype="known" wx:pagename="Harstad_Idrettslag" wx:page_id="96817" id="wx88">Harstad IL</a>)</p>
</td>
</tr>

<tr id="wx89">
<td align="right" valign="top" id="wx90"><small id="wx91"><a href="/wno/Alex_Valencia" title="Alex Valencia" wx:linktype="known" wx:pagename="Alex_Valencia" wx:page_id="55339" id="wx92">Alex Valencia</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 32 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx93"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 32 minutter" width="11" id="wx94"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx95">32'</span><br id="wx96"/>
<a href="/wno/Jon_Midttun_Lie" title="Jon Midttun Lie" wx:linktype="known" wx:pagename="Jon_Midttun_Lie" wx:page_id="91211" id="wx97">Jon Midttun Lie</a> <a href="/wno/Bilde:Yellow_card.svg" title="Gult kort etter 59 minutter" wx:linktype="image" wx:pagename="Bilde:Yellow_card.svg" id="wx98"><img src="/wno/Bilde:Yellow_card.svg" alt="Gult kort etter 59 minutter" width="11" id="wx99"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx100">59'</span></small>
<p id="wx101"><a href="/wno/Espen_B%C3%B8rufsen" title="Espen Børufsen" wx:linktype="known" wx:pagename="Espen_Børufsen" wx:page_id="253178" id="wx102">Espen Børufsen</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 66 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx103"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 66 minutter" width="11" id="wx104"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx105">66'</span></p>
</td>
<td align="center" valign="top" id="wx106"><small id="wx107">Sist sesong: <b id="wx108">Møttes ikke</b></small> </td>
<td valign="top" id="wx109"><small id="wx110"><a href="/wno/Alexander_Aas" title="Alexander Aas" wx:linktype="known" wx:pagename="Alexander_Aas" wx:page_id="317635" id="wx111">Alexander Aas</a> <a href="/wno/Bilde:Yellow_card.svg" title="Gult kort etter 4 minutter" wx:linktype="image" wx:pagename="Bilde:Yellow_card.svg" id="wx112"><img src="/wno/Bilde:Yellow_card.svg" alt="Gult kort etter 4 minutter" width="11" id="wx113"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx114">4'</span></small>
<p id="wx115"><a href="/wno/Peter_Kovacs" title="Peter Kovacs" wx:linktype="known" wx:pagename="Peter_Kovacs" wx:page_id="136893" id="wx116">Peter Kovacs</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 10 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx117"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 10 minutter" width="11" id="wx118"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx119">10'</span><br id="wx120"/>
<a href="/wno/Peter_Kovacs" title="Peter Kovacs" wx:linktype="known" wx:pagename="Peter_Kovacs" wx:page_id="136893" id="wx121">Peter Kovacs</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 12 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx122"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 12 minutter" width="11" id="wx123"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx124">12'</span><br id="wx125"/>
<small id="wx126"><a href="/wno/Glenn_Andersen" title="Glenn Andersen" wx:linktype="known" wx:pagename="Glenn_Andersen" wx:page_id="414299" id="wx127">Glenn Andersen</a> <a href="/wno/Bilde:Yellow_card.svg" title="Gult kort etter 36 minutter" wx:linktype="image" wx:pagename="Bilde:Yellow_card.svg" id="wx128"><img src="/wno/Bilde:Yellow_card.svg" alt="Gult kort etter 36 minutter" width="11" id="wx129"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx130">36'</span></small></p>

<p id="wx131"><small id="wx132"><a href="/wno/Samir_Fazlagic" title="Samir Fazlagic" wx:linktype="known" wx:pagename="Samir_Fazlagic" wx:page_id="270771" id="wx133">Samir Fazlagic</a> <a href="/wno/Bilde:Yellow_card.svg" title="Gult kort etter 42 minutter" wx:linktype="image" wx:pagename="Bilde:Yellow_card.svg" id="wx134"><img src="/wno/Bilde:Yellow_card.svg" alt="Gult kort etter 42 minutter" width="11" id="wx135"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx136">42'</span></small></p>

<p id="wx137"><a href="/wno/Peter_Kovacs" title="Peter Kovacs" wx:linktype="known" wx:pagename="Peter_Kovacs" wx:page_id="136893" id="wx138">Peter Kovacs</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 90 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx139"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 90 minutter" width="11" id="wx140"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx141">90'</span></p>
</td>
</tr>

<tr id="wx142">
<td style="background: white" colspan="5" id="wx143"/>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Mal:Fotballresultater" page_id="166118"/>
<table style="width: 100%; background: #FFEEEE;" cellspacing="0" id="wx144">
<tr id="wx145">
<td align="center" valign="top" rowspan="3" width="15%" id="wx146"><a href="/wno/26._mai" title="26. mai" wx:linktype="known" wx:pagename="26._mai" wx:page_id="2966" id="wx147">26. mai</a> <a href="/wno/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="13109" id="wx148">2007</a> </td>
</tr>

<tr valign="top" id="wx149">
<td width="24%" align="right" id="wx150"><b id="wx151"><a href="/wno/Fredrikstad_fotballklubb" title="Fredrikstad fotballklubb" wx:linktype="known" wx:pagename="Fredrikstad_fotballklubb" wx:page_id="474774" id="wx152">Fredrikstad</a></b> </td>
<td align="center" width="13%" id="wx153"><b id="wx154">1–0 (0–0)</b> </td>
<td width="24%" id="wx155"><b id="wx156"><a href="/wno/V%C3%A5lerenga_Fotball" title="Vålerenga Fotball" wx:linktype="known" wx:pagename="Vålerenga_Fotball" wx:page_id="1192" id="wx157">Vålerenga</a></b> </td>
<td style="font-size:85%" rowspan="2" id="wx158"><a href="/wno/Fredrikstad_Stadion" title="Fredrikstad Stadion" wx:linktype="known" wx:pagename="Fredrikstad_Stadion" wx:page_id="118907" id="wx159">Fredrikstad Stadion</a>
<p id="wx160">(kl. 19:00)<br id="wx161"/>
<b id="wx162">Tilskuere:</b> 12 331<br id="wx163"/>
 <b id="wx164">Dommer:</b> <a href="/wno/Espen_Berntsen" title="Espen Berntsen" wx:linktype="known" wx:pagename="Espen_Berntsen" wx:page_id="170472" id="wx165">Espen Berntsen</a> (<a href="/wno/Vang_Fotballag" title="Vang Fotballag" wx:linktype="known" wx:pagename="Vang_Fotballag" wx:page_id="88210" id="wx166">Vang FL</a>)</p>
</td>
</tr>

<tr id="wx167">
<td align="right" valign="top" id="wx168"><small id="wx169"><a href="/wno/Gardar_Johansson" title="Gardar Johansson" wx:linktype="known" wx:pagename="Gardar_Johansson" wx:page_id="337829" id="wx170">Gardar Johansson</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 56 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx171"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 56 minutter" width="11" id="wx172"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx173">56'</span></small></td>
<td align="center" valign="top" id="wx174"><small id="wx175">Sist sesong: <b id="wx176">2–1</b></small> </td>
<td valign="top" id="wx177"><small id="wx178"><a href="/wno/Christian_Grindheim" title="Christian Grindheim" wx:linktype="known" wx:pagename="Christian_Grindheim" wx:page_id="70768" id="wx179">Christian Grindheim</a> <a href="/wno/Bilde:Yellow_card.svg" title="Gult kort etter 90 minutter" wx:linktype="image" wx:pagename="Bilde:Yellow_card.svg" id="wx180"><img src="/wno/Bilde:Yellow_card.svg" alt="Gult kort etter 90 minutter" width="11" id="wx181"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx182">90'</span></small></td>
</tr>

<tr id="wx183">
<td style="background: white" colspan="5" id="wx184"/>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<wx:template id="wx_t3" pagename="Mal:Fotballresultater" page_id="166118"/>
<table style="width: 100%; background: #FFEEEE;" cellspacing="0" id="wx185">
<tr id="wx186">
<td align="center" valign="top" rowspan="3" width="15%" id="wx187"><a href="/wno/27._mai" title="27. mai" wx:linktype="known" wx:pagename="27._mai" wx:page_id="1343" id="wx188">27. mai</a> <a href="/wno/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="13109" id="wx189">2007</a> </td>
</tr>

<tr valign="top" id="wx190">
<td width="24%" align="right" id="wx191"><b id="wx192"><a href="/wno/Sandefjord_Fotball" title="Sandefjord Fotball" wx:linktype="known" wx:pagename="Sandefjord_Fotball" wx:page_id="71391" id="wx193">Sandefjord</a></b> </td>
<td align="center" width="13%" id="wx194"><b id="wx195">1–2 (0–1)</b> </td>
<td width="24%" id="wx196"><b id="wx197"><a href="/wno/Rosenborg_Ballklub" title="Rosenborg Ballklub" wx:linktype="known" wx:pagename="Rosenborg_Ballklub" wx:page_id="905" id="wx198">Rosenborg</a></b> </td>
<td style="font-size:85%" rowspan="2" id="wx199"><a href="/wno/Storstadion" title="Storstadion" wx:linktype="known" wx:pagename="Storstadion" wx:page_id="111550" id="wx200">Storstadion</a>
<p id="wx201">(kl. 19:00)<br id="wx202"/>
<b id="wx203">Tilskuere:</b> 6 501<br id="wx204"/>
 <b id="wx205">Dommer:</b> <a href="/wno/Kristoffer_Helgerud" title="Kristoffer Helgerud" wx:linktype="known" wx:pagename="Kristoffer_Helgerud" wx:page_id="170481" id="wx206">Kristoffer Helgerud</a> (<a href="/wno/Lier_Idrettslag" class="new" title="Lier Idrettslag" wx:linktype="unknown" wx:pagename="Lier_Idrettslag" id="wx207">Lier IL</a>)</p>
</td>
</tr>

<tr id="wx208">
<td align="right" valign="top" id="wx209"><small id="wx210"><a href="/wno/Tommy_Knarvik" title="Tommy Knarvik" wx:linktype="known" wx:pagename="Tommy_Knarvik" wx:page_id="159519" id="wx211">Tommy Knarvik</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 60 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx212"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 60 minutter" width="11" id="wx213"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx214">60' (str.)</span></small></td>
<td align="center" valign="top" id="wx215"><small id="wx216">Sist sesong: <b id="wx217">0–2</b></small> </td>
<td valign="top" id="wx218"><small id="wx219"><a href="/wno/Didier_Konan_Ya" title="Didier Konan Ya" wx:linktype="known" wx:pagename="Didier_Konan_Ya" wx:page_id="251007" id="wx220">Didier Konan Ya</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 42 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx221"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 42 minutter" width="11" id="wx222"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx223">42'</span><br id="wx224"/>
<a href="/wno/Steffen_Iversen" title="Steffen Iversen" wx:linktype="known" wx:pagename="Steffen_Iversen" wx:page_id="22174" id="wx225">Steffen Iversen</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 49 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx226"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 49 minutter" width="11" id="wx227"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx228">49'</span><br id="wx229"/>
<a href="/wno/Marek_Sapara" title="Marek Sapara" wx:linktype="known" wx:pagename="Marek_Sapara" wx:page_id="182105" id="wx230">Marek Sapara</a> <a href="/wno/Bilde:Yellow_card.svg" title="Gult kort etter 90 minutter" wx:linktype="image" wx:pagename="Bilde:Yellow_card.svg" id="wx231"><img src="/wno/Bilde:Yellow_card.svg" alt="Gult kort etter 90 minutter" width="11" id="wx232"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx233">90'</span></small></td>
</tr>

<tr id="wx234">
<td style="background: white" colspan="5" id="wx235"/>
</tr>
</table>

<wx:templateend start="wx_t3"/>
<wx:template id="wx_t4" pagename="Mal:Fotballresultater" page_id="166118"/>
<table style="width: 100%; background: #FFEEEE;" cellspacing="0" id="wx236">
<tr id="wx237">
<td align="center" valign="top" rowspan="3" width="15%" id="wx238"><a href="/wno/28._mai" title="28. mai" wx:linktype="known" wx:pagename="28._mai" wx:page_id="2982" id="wx239">28. mai</a> <a href="/wno/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="13109" id="wx240">2007</a> </td>
</tr>

<tr valign="top" id="wx241">
<td width="24%" align="right" id="wx242"><b id="wx243"><a href="/wno/FC_Lyn_Oslo" title="FC Lyn Oslo" wx:linktype="known" wx:pagename="FC_Lyn_Oslo" wx:page_id="17961" id="wx244">Lyn</a></b> </td>
<td align="center" width="13%" id="wx245"><b id="wx246">4–3 (2–1)</b> </td>
<td width="24%" id="wx247"><b id="wx248"><a href="/wno/Troms%C3%B8_Idrettslag" title="Tromsø Idrettslag" wx:linktype="known" wx:pagename="Tromsø_Idrettslag" wx:page_id="22437" id="wx249">Tromsø</a></b> </td>
<td style="font-size:85%" rowspan="2" id="wx250"><a href="/wno/Ullevaal_Stadion" title="Ullevaal Stadion" wx:linktype="known" wx:pagename="Ullevaal_Stadion" wx:page_id="18762" id="wx251">Ullevaal Stadion</a>
<p id="wx252">(kl. 16:00)<br id="wx253"/>
<b id="wx254">Tilskuere:</b> 4 785<br id="wx255"/>
 <b id="wx256">Dommer:</b> <a href="/wno/Kjetil_S%C3%A6len" title="Kjetil Sælen" wx:linktype="known" wx:pagename="Kjetil_Sælen" wx:page_id="170475" id="wx257">Kjetil Sælen</a> (<a href="/wno/Arna-Bj%C3%B8rnar" title="Arna-Bjørnar" wx:linktype="known" wx:pagename="Arna-Bjørnar" wx:page_id="81343" id="wx258">Arna-Bjørnar</a>)</p>
</td>
</tr>

<tr id="wx259">
<td align="right" valign="top" id="wx260"><small id="wx261"><a href="/wno/Chinedu_Ogbuke" title="Chinedu Ogbuke" wx:linktype="known" wx:pagename="Chinedu_Ogbuke" wx:page_id="61285" id="wx262">Chinedu Ogbuke</a> <a href="/wno/Bilde:Yellow_card.svg" title="Gult kort etter 22 minutter" wx:linktype="image" wx:pagename="Bilde:Yellow_card.svg" id="wx263"><img src="/wno/Bilde:Yellow_card.svg" alt="Gult kort etter 22 minutter" width="11" id="wx264"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx265">22'</span></small>
<p id="wx266"><a href="/wno/Espen_Hoff" title="Espen Hoff" wx:linktype="known" wx:pagename="Espen_Hoff" wx:page_id="98011" id="wx267">Espen Hoff</a> <a href="/wno/Bilde:Yellow_card.svg" title="Gult kort etter 34 minutter" wx:linktype="image" wx:pagename="Bilde:Yellow_card.svg" id="wx268"><img src="/wno/Bilde:Yellow_card.svg" alt="Gult kort etter 34 minutter" width="11" id="wx269"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx270">34'</span></p>

<p id="wx271"><small id="wx272"><a href="/wno/Magnus_Powell" title="Magnus Powell" wx:linktype="known" wx:pagename="Magnus_Powell" wx:page_id="148570" id="wx273">Magnus Powell</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 45 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx274"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 45 minutter" width="11" id="wx275"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx276">45'</span><br id="wx277"/>
<small id="wx278"><a href="/wno/Chinedu_Ogbuke" title="Chinedu Ogbuke" wx:linktype="known" wx:pagename="Chinedu_Ogbuke" wx:page_id="61285" id="wx279">Chinedu Ogbuke</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 54 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx280"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 54 minutter" width="11" id="wx281"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx282">54'</span><br id="wx283"/>
<a href="/wno/Espen_Hoff" title="Espen Hoff" wx:linktype="known" wx:pagename="Espen_Hoff" wx:page_id="98011" id="wx284">Espen Hoff</a> <a href="/wno/Bilde:Yellow_card.svg" title="Gult kort etter 69 minutter" wx:linktype="image" wx:pagename="Bilde:Yellow_card.svg" id="wx285"><img src="/wno/Bilde:Yellow_card.svg" alt="Gult kort etter 69 minutter" width="11" id="wx286"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx287">69'</span></small></small></p>

<p id="wx288"><a href="/wno/Erling_Knudtzon" title="Erling Knudtzon" wx:linktype="known" wx:pagename="Erling_Knudtzon" wx:page_id="361836" id="wx289">Erling Knudtzon</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 87 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx290"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 87 minutter" width="11" id="wx291"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx292">87'</span></p>
</td>
<td align="center" valign="top" id="wx293"><small id="wx294">Sist sesong: <b id="wx295">1–3</b></small> </td>
<td valign="top" id="wx296"><small id="wx297"><a href="/wno/Martin_Knudsen" title="Martin Knudsen" wx:linktype="known" wx:pagename="Martin_Knudsen" wx:page_id="95008" id="wx298">Martin Knudsen</a> <a href="/wno/Bilde:Yellow_card.svg" title="Gult kort etter 10 minutter" wx:linktype="image" wx:pagename="Bilde:Yellow_card.svg" id="wx299"><img src="/wno/Bilde:Yellow_card.svg" alt="Gult kort etter 10 minutter" width="11" id="wx300"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx301">10'</span></small>
<p id="wx302"><a href="/wno/Tore_Reginiussen" title="Tore Reginiussen" wx:linktype="known" wx:pagename="Tore_Reginiussen" wx:page_id="152910" id="wx303">Tore Reginiussen</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 16 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx304"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 16 minutter" width="11" id="wx305"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx306">16'</span><br id="wx307"/>
<a href="/wno/Ole_Martin_%C3%85rst" title="Ole Martin Årst" wx:linktype="known" wx:pagename="Ole_Martin_Årst" wx:page_id="50285" id="wx308">Ole Martin Årst</a> <a href="/wno/Bilde:Yellow_card.svg" title="Gult kort etter 36 minutter" wx:linktype="image" wx:pagename="Bilde:Yellow_card.svg" id="wx309"><img src="/wno/Bilde:Yellow_card.svg" alt="Gult kort etter 36 minutter" width="11" id="wx310"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx311">36'</span></p>

<p id="wx312"><small id="wx313"><a href="/wno/Sigurd_Rushfeldt" title="Sigurd Rushfeldt" wx:linktype="known" wx:pagename="Sigurd_Rushfeldt" wx:page_id="30896" id="wx314">Sigurd Rushfeldt</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 69 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx315"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 69 minutter" width="11" id="wx316"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx317">69'</span><br id="wx318"/>
<a href="/wno/Jo_Tessem" title="Jo Tessem" wx:linktype="known" wx:pagename="Jo_Tessem" wx:page_id="72025" id="wx319">Jo Tessem</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 89 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx320"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 89 minutter" width="11" id="wx321"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx322">89' (selvmål)</span></small></p>
</td>
</tr>

<tr id="wx323">
<td style="background: white" colspan="5" id="wx324"/>
</tr>
</table>

<wx:templateend start="wx_t4"/><wx:template id="wx_t5" pagename="Mal:Fotballresultater" page_id="166118"/>
<table style="width: 100%; background: #FFEEEE;" cellspacing="0" id="wx325">
<tr id="wx326">
<td align="center" valign="top" rowspan="3" width="15%" id="wx327"><a href="/wno/28._mai" title="28. mai" wx:linktype="known" wx:pagename="28._mai" wx:page_id="2982" id="wx328">28. mai</a> <a href="/wno/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="13109" id="wx329">2007</a> </td>
</tr>

<tr valign="top" id="wx330">
<td width="24%" align="right" id="wx331"><b id="wx332"><a href="/wno/Odd_Grenland" title="Odd Grenland" wx:linktype="known" wx:pagename="Odd_Grenland" wx:page_id="824" id="wx333">Odd Grenland</a></b> </td>
<td align="center" width="13%" id="wx334"><b id="wx335">0–2 (0–0)</b> </td>
<td width="24%" id="wx336"><b id="wx337"><a href="/wno/Sportsklubben_Brann" title="Sportsklubben Brann" wx:linktype="known" wx:pagename="Sportsklubben_Brann" wx:page_id="949" id="wx338">Brann</a></b> </td>
<td style="font-size:85%" rowspan="2" id="wx339"><a href="/wno/Skagerak_Arena" title="Skagerak Arena" wx:linktype="known" wx:pagename="Skagerak_Arena" wx:page_id="241620" id="wx340">Skagerak Arena</a>
<p id="wx341">(kl. 18:00)<br id="wx342"/>
<b id="wx343">Tilskuere:</b> 5 430<br id="wx344"/>
 <b id="wx345">Dommer:</b> <a href="/wno/Tom_Harald_Hagen" title="Tom Harald Hagen" wx:linktype="known" wx:pagename="Tom_Harald_Hagen" wx:page_id="195455" id="wx346">Tom Harald Hagen</a> (<a href="/wno/Grue_Idrettslag" class="new" title="Grue Idrettslag" wx:linktype="unknown" wx:pagename="Grue_Idrettslag" id="wx347">Grue IL</a>)</p>
</td>
</tr>

<tr id="wx348">
<td align="right" valign="top" id="wx349"/>
<td align="center" valign="top" id="wx350"><small id="wx351">Sist sesong: <b id="wx352">1–3</b></small> </td>
<td valign="top" id="wx353"><small id="wx354"><a href="/wno/Martin_Andresen" title="Martin Andresen" wx:linktype="known" wx:pagename="Martin_Andresen" wx:page_id="44595" id="wx355">Martin Andresen</a> <a href="/wno/Bilde:Yellow_card.svg" title="Gult kort etter 36 minutter" wx:linktype="image" wx:pagename="Bilde:Yellow_card.svg" id="wx356"><img src="/wno/Bilde:Yellow_card.svg" alt="Gult kort etter 36 minutter" width="11" id="wx357"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx358">36'</span></small>
<p id="wx359"><a href="/wno/Kristj%C3%A1n_%C3%96rn_Sigurdsson" title="Kristján Örn Sigurdsson" wx:linktype="known" wx:pagename="Kristján_Örn_Sigurdsson" wx:page_id="337824" id="wx360">Kristján Örn Sigurdsson</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 58 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx361"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 58 minutter" width="11" id="wx362"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx363">58'</span><br id="wx364"/>
<a href="/wno/Robbie_Winters" title="Robbie Winters" wx:linktype="known" wx:pagename="Robbie_Winters" wx:page_id="97319" id="wx365">Robbie Winters</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 74 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx366"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 74 minutter" width="11" id="wx367"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx368">74'</span></p>
</td>
</tr>

<tr id="wx369">
<td style="background: white" colspan="5" id="wx370"/>
</tr>
</table>

<wx:templateend start="wx_t5"/>
<wx:template id="wx_t6" pagename="Mal:Fotballresultater" page_id="166118"/>
<table style="width: 100%; background: #FFEEEE;" cellspacing="0" id="wx371">
<tr id="wx372">
<td align="center" valign="top" rowspan="3" width="15%" id="wx373"><a href="/wno/28._mai" title="28. mai" wx:linktype="known" wx:pagename="28._mai" wx:page_id="2982" id="wx374">28. mai</a> <a href="/wno/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="13109" id="wx375">2007</a> </td>
</tr>

<tr valign="top" id="wx376">
<td width="24%" align="right" id="wx377"><b id="wx378"><a href="/wno/Aalesunds_fotballklubb" title="Aalesunds fotballklubb" wx:linktype="known" wx:pagename="Aalesunds_fotballklubb" wx:page_id="15" id="wx379">Aalesund</a></b> </td>
<td align="center" width="13%" id="wx380"><b id="wx381">0–2 (0–0)</b> </td>
<td width="24%" id="wx382"><b id="wx383"><a href="/wno/Viking_Fotballklubb" title="Viking Fotballklubb" wx:linktype="known" wx:pagename="Viking_Fotballklubb" wx:page_id="1181" id="wx384">Viking</a></b> </td>
<td style="font-size:85%" rowspan="2" id="wx385"><a href="/wno/Color_Line_Stadion" title="Color Line Stadion" wx:linktype="known" wx:pagename="Color_Line_Stadion" wx:page_id="125590" id="wx386">Color Line Stadion</a>
<p id="wx387">(kl. 18:00)<br id="wx388"/>
<b id="wx389">Tilskuere:</b> 10 522<br id="wx390"/>
 <b id="wx391">Dommer:</b> <a href="/wno/Terje_Hauge" title="Terje Hauge" wx:linktype="known" wx:pagename="Terje_Hauge" wx:page_id="139399" id="wx392">Terje Hauge</a> (<a href="/wno/Olsvik_Idrettslag" class="new" title="Olsvik Idrettslag" wx:linktype="unknown" wx:pagename="Olsvik_Idrettslag" id="wx393">Olsvik IL</a>)</p>
</td>
</tr>

<tr id="wx394">
<td align="right" valign="top" id="wx395"><small id="wx396"><a href="/wno/Karl_Oskar_Fj%C3%B8rtoft" title="Karl Oskar Fjørtoft" wx:linktype="known" wx:pagename="Karl_Oskar_Fjørtoft" wx:page_id="153843" id="wx397">Karl Oskar Fjørtoft</a> <a href="/wno/Bilde:Yellow_card.svg" title="Gult kort etter 34 minutter" wx:linktype="image" wx:pagename="Bilde:Yellow_card.svg" id="wx398"><img src="/wno/Bilde:Yellow_card.svg" alt="Gult kort etter 34 minutter" width="11" id="wx399"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx400">34'</span></small></td>
<td align="center" valign="top" id="wx401"><small id="wx402">Sist sesong: <b id="wx403">Møttes ikke</b></small> </td>
<td valign="top" id="wx404"><small id="wx405"><a href="/wno/Ragnvald_Soma" title="Ragnvald Soma" wx:linktype="known" wx:pagename="Ragnvald_Soma" wx:page_id="50901" id="wx406">Ragnvald Soma</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 81 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx407"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 81 minutter" width="11" id="wx408"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx409">81'</span><br id="wx410"/>
<a href="/wno/Razak_Pimpong" title="Razak Pimpong" wx:linktype="known" wx:pagename="Razak_Pimpong" wx:page_id="302006" id="wx411">Razak Pimpong</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 83 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx412"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 83 minutter" width="11" id="wx413"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx414">83'</span></small></td>
</tr>

<tr id="wx415">
<td style="background: white" colspan="5" id="wx416"/>
</tr>
</table>

<wx:templateend start="wx_t6"/>
<wx:template id="wx_t7" pagename="Mal:Fotballresultater" page_id="166118"/>
<table style="width: 100%; background: #FFEEEE;" cellspacing="0" id="wx417">
<tr id="wx418">
<td align="center" valign="top" rowspan="3" width="15%" id="wx419"><a href="/wno/28._mai" title="28. mai" wx:linktype="known" wx:pagename="28._mai" wx:page_id="2982" id="wx420">28. mai</a> <a href="/wno/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="13109" id="wx421">2007</a> </td>
</tr>

<tr valign="top" id="wx422">
<td width="24%" align="right" id="wx423"><b id="wx424"><a href="/wno/Lillestr%C3%B8m_Sportsklubb" title="Lillestrøm Sportsklubb" wx:linktype="known" wx:pagename="Lillestrøm_Sportsklubb" wx:page_id="615" id="wx425">Lillestrøm</a></b> </td>
<td align="center" width="13%" id="wx426"><b id="wx427">1–1 (0–0)</b> </td>
<td width="24%" id="wx428"><b id="wx429"><a href="/wno/Stab%C3%A6k_Fotball" title="Stabæk Fotball" wx:linktype="known" wx:pagename="Stabæk_Fotball" wx:page_id="952" id="wx430">Stabæk</a></b> </td>
<td style="font-size:85%" rowspan="2" id="wx431"><a href="/wno/%C3%85r%C3%A5sen_Stadion" title="Åråsen Stadion" wx:linktype="known" wx:pagename="Åråsen_Stadion" wx:page_id="147672" id="wx432">Åråsen Stadion</a>
<p id="wx433">(kl. 20:00)<br id="wx434"/>
<b id="wx435">Tilskuere:</b> 8 214<br id="wx436"/>
 <b id="wx437">Dommer:</b> <a href="/wno/Tom_Henning_%C3%98vreb%C3%B8" title="Tom Henning Øvrebø" wx:linktype="known" wx:pagename="Tom_Henning_Øvrebø" wx:page_id="78792" id="wx438">Tom Henning Øvrebø</a> (<a href="/wno/Nordstrand_Idrettsforening" title="Nordstrand Idrettsforening" wx:linktype="known" wx:pagename="Nordstrand_Idrettsforening" wx:page_id="91605" id="wx439">Nordstrand IF</a>)</p>
</td>
</tr>

<tr id="wx440">
<td align="right" valign="top" id="wx441"><small id="wx442"><a href="/wno/Khaled_Mouelhi" title="Khaled Mouelhi" wx:linktype="known" wx:pagename="Khaled_Mouelhi" wx:page_id="209353" id="wx443">Khaled Mouelhi</a> <a href="/wno/Bilde:Yellow_card.svg" title="Gult kort etter 32 minutter" wx:linktype="image" wx:pagename="Bilde:Yellow_card.svg" id="wx444"><img src="/wno/Bilde:Yellow_card.svg" alt="Gult kort etter 32 minutter" width="11" id="wx445"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx446">32'</span></small>
<p id="wx447"><a href="/wno/Kasey_Wehrman" title="Kasey Wehrman" wx:linktype="known" wx:pagename="Kasey_Wehrman" wx:page_id="143431" id="wx448">Kasey Wehrman</a> <a href="/wno/Bilde:Yellow_card.svg" title="Gult kort etter 45 minutter" wx:linktype="image" wx:pagename="Bilde:Yellow_card.svg" id="wx449"><img src="/wno/Bilde:Yellow_card.svg" alt="Gult kort etter 45 minutter" width="11" id="wx450"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx451">45'</span></p>

<p id="wx452"><small id="wx453"><a href="/wno/Simen_Brenne" title="Simen Brenne" wx:linktype="known" wx:pagename="Simen_Brenne" wx:page_id="77754" id="wx454">Simen Brenne</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 80 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx455"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 80 minutter" width="11" id="wx456"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx457">80'</span></small></p>
</td>
<td align="center" valign="top" id="wx458"><small id="wx459">Sist sesong: <b id="wx460">2–2</b></small> </td>
<td valign="top" id="wx461"><small id="wx462"><a href="/wno/Christian_Keller" title="Christian Keller" wx:linktype="known" wx:pagename="Christian_Keller" wx:page_id="192105" id="wx463">Christian Keller</a> <a href="/wno/Bilde:Yellow_card.svg" title="Gult kort etter 26 minutter" wx:linktype="image" wx:pagename="Bilde:Yellow_card.svg" id="wx464"><img src="/wno/Bilde:Yellow_card.svg" alt="Gult kort etter 26 minutter" width="11" id="wx465"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx466">26'</span></small>
<p id="wx467"><a href="/wno/Alanzinho" title="Alanzinho" wx:linktype="known" wx:pagename="Alanzinho" wx:page_id="129445" id="wx468">Alanzinho</a> <a href="/wno/Bilde:Yellow_card.svg" title="Gult kort etter 42 minutter" wx:linktype="image" wx:pagename="Bilde:Yellow_card.svg" id="wx469"><img src="/wno/Bilde:Yellow_card.svg" alt="Gult kort etter 42 minutter" width="11" id="wx470"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx471">42'</span></p>

<p id="wx472"><small id="wx473"><a href="/wno/Bj%C3%B8rnar_Holmvik" title="Bjørnar Holmvik" wx:linktype="known" wx:pagename="Bjørnar_Holmvik" wx:page_id="159440" id="wx474">Bjørnar Holmvik</a> <a href="/wno/Bilde:Yellow_card.svg" title="Gult kort etter 55 minutter" wx:linktype="image" wx:pagename="Bilde:Yellow_card.svg" id="wx475"><img src="/wno/Bilde:Yellow_card.svg" alt="Gult kort etter 55 minutter" width="11" id="wx476"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx477">55'</span></small></p>

<p id="wx478"><small id="wx479"><a href="/wno/Somen_Tchoyi" title="Somen Tchoyi" wx:linktype="known" wx:pagename="Somen_Tchoyi" wx:page_id="91788" id="wx480">Somen Tchoyi</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 64 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx481"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 64 minutter" width="11" id="wx482"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx483">64'</span><br id="wx484"/>
<a href="/wno/Tom_Stenvoll" title="Tom Stenvoll" wx:linktype="known" wx:pagename="Tom_Stenvoll" wx:page_id="211865" id="wx485">Tom Stenvoll</a> <a href="/wno/Bilde:Yellow_card.svg" title="Gult kort etter 87 minutter" wx:linktype="image" wx:pagename="Bilde:Yellow_card.svg" id="wx486"><img src="/wno/Bilde:Yellow_card.svg" alt="Gult kort etter 87 minutter" width="11" id="wx487"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx488">87'</span></small></p>
</td>
</tr>

<tr id="wx489">
<td style="background: white" colspan="5" id="wx490"/>
</tr>
</table>

<wx:templateend start="wx_t7"/>
<wx:template id="wx_t8" pagename="Mal:Serierunder_i_Tippeligaen_2007" page_id="307113"/>
<div class="NavFrame clearfix skjulRamme" id="wx491">
<div class="NavHead" id="wx492">
<p id="wx493">Serierunder i <a href="/wno/Tippeligaen_2007" title="Tippeligaen 2007" wx:linktype="known" wx:pagename="Tippeligaen_2007" wx:page_id="229003" id="wx494">Tippeligaen 2007</a></p>
</div>

<div class="NavContent skjulInnhold" id="wx495">
<p id="wx496"><a href="/wno/1._serierunde_i_Tippeligaen_2007" title="1. serierunde i Tippeligaen 2007" wx:linktype="known" wx:pagename="1._serierunde_i_Tippeligaen_2007" wx:page_id="304055" id="wx497">1.</a> | <a href="/wno/2._serierunde_i_Tippeligaen_2007" title="2. serierunde i Tippeligaen 2007" wx:linktype="known" wx:pagename="2._serierunde_i_Tippeligaen_2007" wx:page_id="304163" id="wx498">2.</a> | <a href="/wno/3._serierunde_i_Tippeligaen_2007" title="3. serierunde i Tippeligaen 2007" wx:linktype="known" wx:pagename="3._serierunde_i_Tippeligaen_2007" wx:page_id="306280" id="wx499">3.</a> | <a href="/wno/4._serierunde_i_Tippeligaen_2007" title="4. serierunde i Tippeligaen 2007" wx:linktype="known" wx:pagename="4._serierunde_i_Tippeligaen_2007" wx:page_id="307142" id="wx500">4.</a> | <a href="/wno/5._serierunde_i_Tippeligaen_2007" title="5. serierunde i Tippeligaen 2007" wx:linktype="known" wx:pagename="5._serierunde_i_Tippeligaen_2007" wx:page_id="314289" id="wx501">5.</a> | <a href="/wno/6._serierunde_i_Tippeligaen_2007" title="6. serierunde i Tippeligaen 2007" wx:linktype="known" wx:pagename="6._serierunde_i_Tippeligaen_2007" wx:page_id="319859" id="wx502">6.</a> | <a href="/wno/7._serierunde_i_Tippeligaen_2007" title="7. serierunde i Tippeligaen 2007" wx:linktype="known" wx:pagename="7._serierunde_i_Tippeligaen_2007" wx:page_id="328251" id="wx503">7.</a> | <a href="/wno/8._serierunde_i_Tippeligaen_2007" title="8. serierunde i Tippeligaen 2007" wx:linktype="self" wx:pagename="8._serierunde_i_Tippeligaen_2007" wx:page_id="328721" id="wx504">8.</a> | <a href="/wno/9._serierunde_i_Tippeligaen_2007" title="9. serierunde i Tippeligaen 2007" wx:linktype="known" wx:pagename="9._serierunde_i_Tippeligaen_2007" wx:page_id="340375" id="wx505">9.</a> | <a href="/wno/10._serierunde_i_Tippeligaen_2007" title="10. serierunde i Tippeligaen 2007" wx:linktype="known" wx:pagename="10._serierunde_i_Tippeligaen_2007" wx:page_id="340383" id="wx506">10.</a> | <a href="/wno/11._serierunde_i_Tippeligaen_2007" title="11. serierunde i Tippeligaen 2007" wx:linktype="known" wx:pagename="11._serierunde_i_Tippeligaen_2007" wx:page_id="342791" id="wx507">11.</a> | <a href="/wno/12._serierunde_i_Tippeligaen_2007" title="12. serierunde i Tippeligaen 2007" wx:linktype="known" wx:pagename="12._serierunde_i_Tippeligaen_2007" wx:page_id="343269" id="wx508">12.</a> | <a href="/wno/13._serierunde_i_Tippeligaen_2007" title="13. serierunde i Tippeligaen 2007" wx:linktype="known" wx:pagename="13._serierunde_i_Tippeligaen_2007" wx:page_id="343275" id="wx509">13.</a> | <a href="/wno/14._serierunde_i_Tippeligaen_2007" title="14. serierunde i Tippeligaen 2007" wx:linktype="known" wx:pagename="14._serierunde_i_Tippeligaen_2007" wx:page_id="349499" id="wx510">14.</a> | <a href="/wno/15._serierunde_i_Tippeligaen_2007" title="15. serierunde i Tippeligaen 2007" wx:linktype="known" wx:pagename="15._serierunde_i_Tippeligaen_2007" wx:page_id="356026" id="wx511">15.</a> | <a href="/wno/16._serierunde_i_Tippeligaen_2007" title="16. serierunde i Tippeligaen 2007" wx:linktype="known" wx:pagename="16._serierunde_i_Tippeligaen_2007" wx:page_id="356035" id="wx512">16.</a> | <a href="/wno/17._serierunde_i_Tippeligaen_2007" title="17. serierunde i Tippeligaen 2007" wx:linktype="known" wx:pagename="17._serierunde_i_Tippeligaen_2007" wx:page_id="359305" id="wx513">17.</a> | <a href="/wno/18._serierunde_i_Tippeligaen_2007" title="18. serierunde i Tippeligaen 2007" wx:linktype="known" wx:pagename="18._serierunde_i_Tippeligaen_2007" wx:page_id="359316" id="wx514">18.</a> | <a href="/wno/19._serierunde_i_Tippeligaen_2007" title="19. serierunde i Tippeligaen 2007" wx:linktype="known" wx:pagename="19._serierunde_i_Tippeligaen_2007" wx:page_id="364714" id="wx515">19.</a> | <a href="/wno/20._serierunde_i_Tippeligaen_2007" title="20. serierunde i Tippeligaen 2007" wx:linktype="known" wx:pagename="20._serierunde_i_Tippeligaen_2007" wx:page_id="365304" id="wx516">20.</a> | <a href="/wno/21._serierunde_i_Tippeligaen_2007" title="21. serierunde i Tippeligaen 2007" wx:linktype="known" wx:pagename="21._serierunde_i_Tippeligaen_2007" wx:page_id="368640" id="wx517">21.</a> | <a href="/wno/22._serierunde_i_Tippeligaen_2007" title="22. serierunde i Tippeligaen 2007" wx:linktype="known" wx:pagename="22._serierunde_i_Tippeligaen_2007" wx:page_id="373624" id="wx518">22.</a> | <a href="/wno/23._serierunde_i_Tippeligaen_2007" title="23. serierunde i Tippeligaen 2007" wx:linktype="known" wx:pagename="23._serierunde_i_Tippeligaen_2007" wx:page_id="381261" id="wx519">23.</a> | <a href="/wno/24._serierunde_i_Tippeligaen_2007" title="24. serierunde i Tippeligaen 2007" wx:linktype="known" wx:pagename="24._serierunde_i_Tippeligaen_2007" wx:page_id="381271" id="wx520">24.</a> | <a href="/wno/25._serierunde_i_Tippeligaen_2007" title="25. serierunde i Tippeligaen 2007" wx:linktype="known" wx:pagename="25._serierunde_i_Tippeligaen_2007" wx:page_id="359462" id="wx521">25.</a> | <a href="/wno/26._serierunde_i_Tippeligaen_2007" title="26. serierunde i Tippeligaen 2007" wx:linktype="known" wx:pagename="26._serierunde_i_Tippeligaen_2007" wx:page_id="359451" id="wx522">26.</a> | <a href="/wno/Kvalifisering_til_Tippeligaen_2008" title="Kvalifisering til Tippeligaen 2008" wx:linktype="known" wx:pagename="Kvalifisering_til_Tippeligaen_2008" wx:page_id="398640" id="wx523">Kvalifisering</a></p>
</div>
</div>

<wx:templateend start="wx_t8"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wno/index.php?title=Spesial:Categories&amp;article=8._serierunde_i_Tippeligaen_2007" title="Spesial:Categories" wx:linktype="known" wx:pagename="Spesial:Categories" id="wx524">Kategori</a>: <span dir="ltr" id="wx525"><a href="/wno/Kategori:Serierundene_i_Tippeligaen_2007" title="Kategori:Serierundene i Tippeligaen 2007" wx:linktype="known" wx:pagename="Kategori:Serierundene_i_Tippeligaen_2007" wx:page_id="304057" id="wx526">Serierundene i Tippeligaen 2007</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="bg">
<p id="wx527">#FFEEEE</p>
</wx:argument><wx:argument name="dato">
<a href="/wno/25._mai" title="25. mai" wx:linktype="known" wx:pagename="25._mai" wx:page_id="2965" id="wx528">25. mai</a> <a href="/wno/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="13109" id="wx529">2007</a>
</wx:argument><wx:argument name="lag1">
<a href="/wno/Idrettsklubben_Start" title="Idrettsklubben Start" wx:linktype="known" wx:pagename="Idrettsklubben_Start" wx:page_id="948" id="wx530">Start</a>
</wx:argument><wx:argument name="bilde1"/><wx:argument name="resultat">
<p id="wx531">2–3 (1–2)</p>
</wx:argument><wx:argument name="lag2">
<a href="/wno/Str%C3%B8msgodset_Idrettsforening" title="Strømsgodset Idrettsforening" wx:linktype="known" wx:pagename="Strømsgodset_Idrettsforening" wx:page_id="5156" id="wx532">Strømsgodset</a>
</wx:argument><wx:argument name="bilde2"/><wx:argument name="stadion">
<a href="/wno/S%C3%B8r_Arena" title="Sør Arena" wx:linktype="known" wx:pagename="Sør_Arena" wx:page_id="227513" id="wx533">Sør Arena</a>
<p id="wx534">(kl. 19:00)</p>
</wx:argument><wx:argument name="tilskuere">
<p id="wx535">9 855</p>
</wx:argument><wx:argument name="dommer">
<a href="/wno/Per_Ivar_Staberg" title="Per Ivar Staberg" wx:linktype="known" wx:pagename="Per_Ivar_Staberg" wx:page_id="139477" id="wx536">Per Ivar Staberg</a>
<p id="wx537">(<a href="/wno/Harstad_Idrettslag" title="Harstad Idrettslag" wx:linktype="known" wx:pagename="Harstad_Idrettslag" wx:page_id="96817" id="wx538">Harstad IL</a>)</p>
</wx:argument><wx:argument name="mål1">
<small id="wx539"><a href="/wno/Alex_Valencia" title="Alex Valencia" wx:linktype="known" wx:pagename="Alex_Valencia" wx:page_id="55339" id="wx540">Alex Valencia</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 32 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx541"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 32 minutter" width="11" id="wx542"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx543">32'</span><br id="wx544"/>
<a href="/wno/Jon_Midttun_Lie" title="Jon Midttun Lie" wx:linktype="known" wx:pagename="Jon_Midttun_Lie" wx:page_id="91211" id="wx545">Jon Midttun Lie</a> <a href="/wno/Bilde:Yellow_card.svg" title="Gult kort etter 59 minutter" wx:linktype="image" wx:pagename="Bilde:Yellow_card.svg" id="wx546"><img src="/wno/Bilde:Yellow_card.svg" alt="Gult kort etter 59 minutter" width="11" id="wx547"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx548">59'</span> <a href="/wno/Espen_B%C3%B8rufsen" title="Espen Børufsen" wx:linktype="known" wx:pagename="Espen_Børufsen" wx:page_id="253178" id="wx549">Espen Børufsen</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 66 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx550"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 66 minutter" width="11" id="wx551"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx552">66'</span></small>
</wx:argument><wx:argument name="rapport">
<small id="wx553">Sist sesong: <b id="wx554">Møttes ikke</b></small>
</wx:argument><wx:argument name="mål2">
<small id="wx555"><a href="/wno/Alexander_Aas" title="Alexander Aas" wx:linktype="known" wx:pagename="Alexander_Aas" wx:page_id="317635" id="wx556">Alexander Aas</a> <a href="/wno/Bilde:Yellow_card.svg" title="Gult kort etter 4 minutter" wx:linktype="image" wx:pagename="Bilde:Yellow_card.svg" id="wx557"><img src="/wno/Bilde:Yellow_card.svg" alt="Gult kort etter 4 minutter" width="11" id="wx558"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx559">4'</span> <a href="/wno/Peter_Kovacs" title="Peter Kovacs" wx:linktype="known" wx:pagename="Peter_Kovacs" wx:page_id="136893" id="wx560">Peter Kovacs</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 10 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx561"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 10 minutter" width="11" id="wx562"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx563">10'</span><br id="wx564"/>
<a href="/wno/Peter_Kovacs" title="Peter Kovacs" wx:linktype="known" wx:pagename="Peter_Kovacs" wx:page_id="136893" id="wx565">Peter Kovacs</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 12 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx566"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 12 minutter" width="11" id="wx567"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx568">12'</span><br id="wx569"/>
<small id="wx570"><a href="/wno/Glenn_Andersen" title="Glenn Andersen" wx:linktype="known" wx:pagename="Glenn_Andersen" wx:page_id="414299" id="wx571">Glenn Andersen</a> <a href="/wno/Bilde:Yellow_card.svg" title="Gult kort etter 36 minutter" wx:linktype="image" wx:pagename="Bilde:Yellow_card.svg" id="wx572"><img src="/wno/Bilde:Yellow_card.svg" alt="Gult kort etter 36 minutter" width="11" id="wx573"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx574">36'</span> <small id="wx575"><a href="/wno/Samir_Fazlagic" title="Samir Fazlagic" wx:linktype="known" wx:pagename="Samir_Fazlagic" wx:page_id="270771" id="wx576">Samir Fazlagic</a> <a href="/wno/Bilde:Yellow_card.svg" title="Gult kort etter 42 minutter" wx:linktype="image" wx:pagename="Bilde:Yellow_card.svg" id="wx577"><img src="/wno/Bilde:Yellow_card.svg" alt="Gult kort etter 42 minutter" width="11" id="wx578"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx579">42'</span> <a href="/wno/Peter_Kovacs" title="Peter Kovacs" wx:linktype="known" wx:pagename="Peter_Kovacs" wx:page_id="136893" id="wx580">Peter Kovacs</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 90 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx581"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 90 minutter" width="11" id="wx582"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx583">90'</span></small></small></small>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="bg">
<p id="wx584">#FFEEEE</p>
</wx:argument><wx:argument name="dato">
<a href="/wno/26._mai" title="26. mai" wx:linktype="known" wx:pagename="26._mai" wx:page_id="2966" id="wx585">26. mai</a> <a href="/wno/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="13109" id="wx586">2007</a>
</wx:argument><wx:argument name="lag1">
<a href="/wno/Fredrikstad_fotballklubb" title="Fredrikstad fotballklubb" wx:linktype="known" wx:pagename="Fredrikstad_fotballklubb" wx:page_id="474774" id="wx587">Fredrikstad</a>
</wx:argument><wx:argument name="bilde1"/><wx:argument name="resultat">
<p id="wx588">1–0 (0–0)</p>
</wx:argument><wx:argument name="lag2">
<a href="/wno/V%C3%A5lerenga_Fotball" title="Vålerenga Fotball" wx:linktype="known" wx:pagename="Vålerenga_Fotball" wx:page_id="1192" id="wx589">Vålerenga</a>
</wx:argument><wx:argument name="bilde2"/><wx:argument name="stadion">
<a href="/wno/Fredrikstad_Stadion" title="Fredrikstad Stadion" wx:linktype="known" wx:pagename="Fredrikstad_Stadion" wx:page_id="118907" id="wx590">Fredrikstad Stadion</a>
<p id="wx591">(kl. 19:00)</p>
</wx:argument><wx:argument name="tilskuere">
<p id="wx592">12 331</p>
</wx:argument><wx:argument name="dommer">
<a href="/wno/Espen_Berntsen" title="Espen Berntsen" wx:linktype="known" wx:pagename="Espen_Berntsen" wx:page_id="170472" id="wx593">Espen Berntsen</a>
<p id="wx594">(<a href="/wno/Vang_Fotballag" title="Vang Fotballag" wx:linktype="known" wx:pagename="Vang_Fotballag" wx:page_id="88210" id="wx595">Vang FL</a>)</p>
</wx:argument><wx:argument name="mål1">
<small id="wx596"><a href="/wno/Gardar_Johansson" title="Gardar Johansson" wx:linktype="known" wx:pagename="Gardar_Johansson" wx:page_id="337829" id="wx597">Gardar Johansson</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 56 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx598"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 56 minutter" width="11" id="wx599"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx600">56'</span></small>
</wx:argument><wx:argument name="rapport">
<small id="wx601">Sist sesong: <b id="wx602">2–1</b></small>
</wx:argument><wx:argument name="mål2">
<small id="wx603"><a href="/wno/Christian_Grindheim" title="Christian Grindheim" wx:linktype="known" wx:pagename="Christian_Grindheim" wx:page_id="70768" id="wx604">Christian Grindheim</a> <a href="/wno/Bilde:Yellow_card.svg" title="Gult kort etter 90 minutter" wx:linktype="image" wx:pagename="Bilde:Yellow_card.svg" id="wx605"><img src="/wno/Bilde:Yellow_card.svg" alt="Gult kort etter 90 minutter" width="11" id="wx606"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx607">90'</span></small>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="bg">
<p id="wx608">#FFEEEE</p>
</wx:argument><wx:argument name="dato">
<a href="/wno/27._mai" title="27. mai" wx:linktype="known" wx:pagename="27._mai" wx:page_id="1343" id="wx609">27. mai</a> <a href="/wno/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="13109" id="wx610">2007</a>
</wx:argument><wx:argument name="lag1">
<a href="/wno/Sandefjord_Fotball" title="Sandefjord Fotball" wx:linktype="known" wx:pagename="Sandefjord_Fotball" wx:page_id="71391" id="wx611">Sandefjord</a>
</wx:argument><wx:argument name="bilde1"/><wx:argument name="resultat">
<p id="wx612">1–2 (0–1)</p>
</wx:argument><wx:argument name="lag2">
<a href="/wno/Rosenborg_Ballklub" title="Rosenborg Ballklub" wx:linktype="known" wx:pagename="Rosenborg_Ballklub" wx:page_id="905" id="wx613">Rosenborg</a>
</wx:argument><wx:argument name="bilde2"/><wx:argument name="stadion">
<a href="/wno/Storstadion" title="Storstadion" wx:linktype="known" wx:pagename="Storstadion" wx:page_id="111550" id="wx614">Storstadion</a>
<p id="wx615">(kl. 19:00)</p>
</wx:argument><wx:argument name="tilskuere">
<p id="wx616">6 501</p>
</wx:argument><wx:argument name="dommer">
<a href="/wno/Kristoffer_Helgerud" title="Kristoffer Helgerud" wx:linktype="known" wx:pagename="Kristoffer_Helgerud" wx:page_id="170481" id="wx617">Kristoffer Helgerud</a>
<p id="wx618">(<a href="/wno/Lier_Idrettslag" class="new" title="Lier Idrettslag" wx:linktype="unknown" wx:pagename="Lier_Idrettslag" id="wx619">Lier IL</a>)</p>
</wx:argument><wx:argument name="mål1">
<small id="wx620"><a href="/wno/Tommy_Knarvik" title="Tommy Knarvik" wx:linktype="known" wx:pagename="Tommy_Knarvik" wx:page_id="159519" id="wx621">Tommy Knarvik</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 60 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx622"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 60 minutter" width="11" id="wx623"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx624">60' (str.)</span></small>
</wx:argument><wx:argument name="rapport">
<small id="wx625">Sist sesong: <b id="wx626">0–2</b></small>
</wx:argument><wx:argument name="mål2">
<small id="wx627"><a href="/wno/Didier_Konan_Ya" title="Didier Konan Ya" wx:linktype="known" wx:pagename="Didier_Konan_Ya" wx:page_id="251007" id="wx628">Didier Konan Ya</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 42 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx629"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 42 minutter" width="11" id="wx630"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx631">42'</span><br id="wx632"/>
<a href="/wno/Steffen_Iversen" title="Steffen Iversen" wx:linktype="known" wx:pagename="Steffen_Iversen" wx:page_id="22174" id="wx633">Steffen Iversen</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 49 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx634"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 49 minutter" width="11" id="wx635"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx636">49'</span><br id="wx637"/>
<a href="/wno/Marek_Sapara" title="Marek Sapara" wx:linktype="known" wx:pagename="Marek_Sapara" wx:page_id="182105" id="wx638">Marek Sapara</a> <a href="/wno/Bilde:Yellow_card.svg" title="Gult kort etter 90 minutter" wx:linktype="image" wx:pagename="Bilde:Yellow_card.svg" id="wx639"><img src="/wno/Bilde:Yellow_card.svg" alt="Gult kort etter 90 minutter" width="11" id="wx640"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx641">90'</span></small>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t4"><wx:argument name="bg">
<p id="wx642">#FFEEEE</p>
</wx:argument><wx:argument name="dato">
<a href="/wno/28._mai" title="28. mai" wx:linktype="known" wx:pagename="28._mai" wx:page_id="2982" id="wx643">28. mai</a> <a href="/wno/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="13109" id="wx644">2007</a>
</wx:argument><wx:argument name="lag1">
<a href="/wno/FC_Lyn_Oslo" title="FC Lyn Oslo" wx:linktype="known" wx:pagename="FC_Lyn_Oslo" wx:page_id="17961" id="wx645">Lyn</a>
</wx:argument><wx:argument name="bilde1"/><wx:argument name="resultat">
<p id="wx646">4–3 (2–1)</p>
</wx:argument><wx:argument name="lag2">
<a href="/wno/Troms%C3%B8_Idrettslag" title="Tromsø Idrettslag" wx:linktype="known" wx:pagename="Tromsø_Idrettslag" wx:page_id="22437" id="wx647">Tromsø</a>
</wx:argument><wx:argument name="bilde2"/><wx:argument name="stadion">
<a href="/wno/Ullevaal_Stadion" title="Ullevaal Stadion" wx:linktype="known" wx:pagename="Ullevaal_Stadion" wx:page_id="18762" id="wx648">Ullevaal Stadion</a>
<p id="wx649">(kl. 16:00)</p>
</wx:argument><wx:argument name="tilskuere">
<p id="wx650">4 785</p>
</wx:argument><wx:argument name="dommer">
<a href="/wno/Kjetil_S%C3%A6len" title="Kjetil Sælen" wx:linktype="known" wx:pagename="Kjetil_Sælen" wx:page_id="170475" id="wx651">Kjetil Sælen</a>
<p id="wx652">(<a href="/wno/Arna-Bj%C3%B8rnar" title="Arna-Bjørnar" wx:linktype="known" wx:pagename="Arna-Bjørnar" wx:page_id="81343" id="wx653">Arna-Bjørnar</a>)</p>
</wx:argument><wx:argument name="mål1">
<small id="wx654"><a href="/wno/Chinedu_Ogbuke" title="Chinedu Ogbuke" wx:linktype="known" wx:pagename="Chinedu_Ogbuke" wx:page_id="61285" id="wx655">Chinedu Ogbuke</a> <a href="/wno/Bilde:Yellow_card.svg" title="Gult kort etter 22 minutter" wx:linktype="image" wx:pagename="Bilde:Yellow_card.svg" id="wx656"><img src="/wno/Bilde:Yellow_card.svg" alt="Gult kort etter 22 minutter" width="11" id="wx657"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx658">22'</span> <a href="/wno/Espen_Hoff" title="Espen Hoff" wx:linktype="known" wx:pagename="Espen_Hoff" wx:page_id="98011" id="wx659">Espen Hoff</a> <a href="/wno/Bilde:Yellow_card.svg" title="Gult kort etter 34 minutter" wx:linktype="image" wx:pagename="Bilde:Yellow_card.svg" id="wx660"><img src="/wno/Bilde:Yellow_card.svg" alt="Gult kort etter 34 minutter" width="11" id="wx661"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx662">34'</span> <small id="wx663"><a href="/wno/Magnus_Powell" title="Magnus Powell" wx:linktype="known" wx:pagename="Magnus_Powell" wx:page_id="148570" id="wx664">Magnus Powell</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 45 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx665"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 45 minutter" width="11" id="wx666"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx667">45'</span><br id="wx668"/>
<small id="wx669"><a href="/wno/Chinedu_Ogbuke" title="Chinedu Ogbuke" wx:linktype="known" wx:pagename="Chinedu_Ogbuke" wx:page_id="61285" id="wx670">Chinedu Ogbuke</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 54 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx671"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 54 minutter" width="11" id="wx672"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx673">54'</span><br id="wx674"/>
<a href="/wno/Espen_Hoff" title="Espen Hoff" wx:linktype="known" wx:pagename="Espen_Hoff" wx:page_id="98011" id="wx675">Espen Hoff</a> <a href="/wno/Bilde:Yellow_card.svg" title="Gult kort etter 69 minutter" wx:linktype="image" wx:pagename="Bilde:Yellow_card.svg" id="wx676"><img src="/wno/Bilde:Yellow_card.svg" alt="Gult kort etter 69 minutter" width="11" id="wx677"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx678">69'</span> <a href="/wno/Erling_Knudtzon" title="Erling Knudtzon" wx:linktype="known" wx:pagename="Erling_Knudtzon" wx:page_id="361836" id="wx679">Erling Knudtzon</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 87 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx680"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 87 minutter" width="11" id="wx681"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx682">87'</span></small></small></small>
</wx:argument><wx:argument name="rapport">
<small id="wx683">Sist sesong: <b id="wx684">1–3</b></small>
</wx:argument><wx:argument name="mål2">
<small id="wx685"><a href="/wno/Martin_Knudsen" title="Martin Knudsen" wx:linktype="known" wx:pagename="Martin_Knudsen" wx:page_id="95008" id="wx686">Martin Knudsen</a> <a href="/wno/Bilde:Yellow_card.svg" title="Gult kort etter 10 minutter" wx:linktype="image" wx:pagename="Bilde:Yellow_card.svg" id="wx687"><img src="/wno/Bilde:Yellow_card.svg" alt="Gult kort etter 10 minutter" width="11" id="wx688"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx689">10'</span> <a href="/wno/Tore_Reginiussen" title="Tore Reginiussen" wx:linktype="known" wx:pagename="Tore_Reginiussen" wx:page_id="152910" id="wx690">Tore Reginiussen</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 16 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx691"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 16 minutter" width="11" id="wx692"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx693">16'</span><br id="wx694"/>
<a href="/wno/Ole_Martin_%C3%85rst" title="Ole Martin Årst" wx:linktype="known" wx:pagename="Ole_Martin_Årst" wx:page_id="50285" id="wx695">Ole Martin Årst</a> <a href="/wno/Bilde:Yellow_card.svg" title="Gult kort etter 36 minutter" wx:linktype="image" wx:pagename="Bilde:Yellow_card.svg" id="wx696"><img src="/wno/Bilde:Yellow_card.svg" alt="Gult kort etter 36 minutter" width="11" id="wx697"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx698">36'</span> <small id="wx699"><a href="/wno/Sigurd_Rushfeldt" title="Sigurd Rushfeldt" wx:linktype="known" wx:pagename="Sigurd_Rushfeldt" wx:page_id="30896" id="wx700">Sigurd Rushfeldt</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 69 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx701"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 69 minutter" width="11" id="wx702"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx703">69'</span><br id="wx704"/>
<a href="/wno/Jo_Tessem" title="Jo Tessem" wx:linktype="known" wx:pagename="Jo_Tessem" wx:page_id="72025" id="wx705">Jo Tessem</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 89 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx706"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 89 minutter" width="11" id="wx707"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx708">89' (selvmål)</span></small></small>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t5"><wx:argument name="bg">
<p id="wx709">#FFEEEE</p>
</wx:argument><wx:argument name="dato">
<a href="/wno/28._mai" title="28. mai" wx:linktype="known" wx:pagename="28._mai" wx:page_id="2982" id="wx710">28. mai</a> <a href="/wno/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="13109" id="wx711">2007</a>
</wx:argument><wx:argument name="lag1">
<a href="/wno/Odd_Grenland" title="Odd Grenland" wx:linktype="known" wx:pagename="Odd_Grenland" wx:page_id="824" id="wx712">Odd Grenland</a>
</wx:argument><wx:argument name="bilde1"/><wx:argument name="resultat">
<p id="wx713">0–2 (0–0)</p>
</wx:argument><wx:argument name="lag2">
<a href="/wno/Sportsklubben_Brann" title="Sportsklubben Brann" wx:linktype="known" wx:pagename="Sportsklubben_Brann" wx:page_id="949" id="wx714">Brann</a>
</wx:argument><wx:argument name="bilde2"/><wx:argument name="stadion">
<a href="/wno/Skagerak_Arena" title="Skagerak Arena" wx:linktype="known" wx:pagename="Skagerak_Arena" wx:page_id="241620" id="wx715">Skagerak Arena</a>
<p id="wx716">(kl. 18:00)</p>
</wx:argument><wx:argument name="tilskuere">
<p id="wx717">5 430</p>
</wx:argument><wx:argument name="dommer">
<a href="/wno/Tom_Harald_Hagen" title="Tom Harald Hagen" wx:linktype="known" wx:pagename="Tom_Harald_Hagen" wx:page_id="195455" id="wx718">Tom Harald Hagen</a>
<p id="wx719">(<a href="/wno/Grue_Idrettslag" class="new" title="Grue Idrettslag" wx:linktype="unknown" wx:pagename="Grue_Idrettslag" id="wx720">Grue IL</a>)</p>
</wx:argument><wx:argument name="mål1">
</wx:argument><wx:argument name="rapport">
<small id="wx721">Sist sesong: <b id="wx722">1–3</b></small>
</wx:argument><wx:argument name="mål2">
<small id="wx723"><a href="/wno/Martin_Andresen" title="Martin Andresen" wx:linktype="known" wx:pagename="Martin_Andresen" wx:page_id="44595" id="wx724">Martin Andresen</a> <a href="/wno/Bilde:Yellow_card.svg" title="Gult kort etter 36 minutter" wx:linktype="image" wx:pagename="Bilde:Yellow_card.svg" id="wx725"><img src="/wno/Bilde:Yellow_card.svg" alt="Gult kort etter 36 minutter" width="11" id="wx726"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx727">36'</span> <a href="/wno/Kristj%C3%A1n_%C3%96rn_Sigurdsson" title="Kristján Örn Sigurdsson" wx:linktype="known" wx:pagename="Kristján_Örn_Sigurdsson" wx:page_id="337824" id="wx728">Kristján Örn Sigurdsson</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 58 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx729"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 58 minutter" width="11" id="wx730"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx731">58'</span><br id="wx732"/>
<a href="/wno/Robbie_Winters" title="Robbie Winters" wx:linktype="known" wx:pagename="Robbie_Winters" wx:page_id="97319" id="wx733">Robbie Winters</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 74 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx734"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 74 minutter" width="11" id="wx735"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx736">74'</span></small>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t6"><wx:argument name="bg">
<p id="wx737">#FFEEEE</p>
</wx:argument><wx:argument name="dato">
<a href="/wno/28._mai" title="28. mai" wx:linktype="known" wx:pagename="28._mai" wx:page_id="2982" id="wx738">28. mai</a> <a href="/wno/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="13109" id="wx739">2007</a>
</wx:argument><wx:argument name="lag1">
<a href="/wno/Aalesunds_fotballklubb" title="Aalesunds fotballklubb" wx:linktype="known" wx:pagename="Aalesunds_fotballklubb" wx:page_id="15" id="wx740">Aalesund</a>
</wx:argument><wx:argument name="bilde1"/><wx:argument name="resultat">
<p id="wx741">0–2 (0–0)</p>
</wx:argument><wx:argument name="lag2">
<a href="/wno/Viking_Fotballklubb" title="Viking Fotballklubb" wx:linktype="known" wx:pagename="Viking_Fotballklubb" wx:page_id="1181" id="wx742">Viking</a>
</wx:argument><wx:argument name="bilde2"/><wx:argument name="stadion">
<a href="/wno/Color_Line_Stadion" title="Color Line Stadion" wx:linktype="known" wx:pagename="Color_Line_Stadion" wx:page_id="125590" id="wx743">Color Line Stadion</a>
<p id="wx744">(kl. 18:00)</p>
</wx:argument><wx:argument name="tilskuere">
<p id="wx745">10 522</p>
</wx:argument><wx:argument name="dommer">
<a href="/wno/Terje_Hauge" title="Terje Hauge" wx:linktype="known" wx:pagename="Terje_Hauge" wx:page_id="139399" id="wx746">Terje Hauge</a>
<p id="wx747">(<a href="/wno/Olsvik_Idrettslag" class="new" title="Olsvik Idrettslag" wx:linktype="unknown" wx:pagename="Olsvik_Idrettslag" id="wx748">Olsvik IL</a>)</p>
</wx:argument><wx:argument name="mål1">
<small id="wx749"><a href="/wno/Karl_Oskar_Fj%C3%B8rtoft" title="Karl Oskar Fjørtoft" wx:linktype="known" wx:pagename="Karl_Oskar_Fjørtoft" wx:page_id="153843" id="wx750">Karl Oskar Fjørtoft</a> <a href="/wno/Bilde:Yellow_card.svg" title="Gult kort etter 34 minutter" wx:linktype="image" wx:pagename="Bilde:Yellow_card.svg" id="wx751"><img src="/wno/Bilde:Yellow_card.svg" alt="Gult kort etter 34 minutter" width="11" id="wx752"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx753">34'</span></small>
</wx:argument><wx:argument name="rapport">
<small id="wx754">Sist sesong: <b id="wx755">Møttes ikke</b></small>
</wx:argument><wx:argument name="mål2">
<small id="wx756"><a href="/wno/Ragnvald_Soma" title="Ragnvald Soma" wx:linktype="known" wx:pagename="Ragnvald_Soma" wx:page_id="50901" id="wx757">Ragnvald Soma</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 81 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx758"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 81 minutter" width="11" id="wx759"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx760">81'</span><br id="wx761"/>
<a href="/wno/Razak_Pimpong" title="Razak Pimpong" wx:linktype="known" wx:pagename="Razak_Pimpong" wx:page_id="302006" id="wx762">Razak Pimpong</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 83 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx763"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 83 minutter" width="11" id="wx764"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx765">83'</span></small>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t7"><wx:argument name="bg">
<p id="wx766">#FFEEEE</p>
</wx:argument><wx:argument name="dato">
<a href="/wno/28._mai" title="28. mai" wx:linktype="known" wx:pagename="28._mai" wx:page_id="2982" id="wx767">28. mai</a> <a href="/wno/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="13109" id="wx768">2007</a>
</wx:argument><wx:argument name="lag1">
<a href="/wno/Lillestr%C3%B8m_Sportsklubb" title="Lillestrøm Sportsklubb" wx:linktype="known" wx:pagename="Lillestrøm_Sportsklubb" wx:page_id="615" id="wx769">Lillestrøm</a>
</wx:argument><wx:argument name="bilde1"/><wx:argument name="resultat">
<p id="wx770">1–1 (0–0)</p>
</wx:argument><wx:argument name="lag2">
<a href="/wno/Stab%C3%A6k_Fotball" title="Stabæk Fotball" wx:linktype="known" wx:pagename="Stabæk_Fotball" wx:page_id="952" id="wx771">Stabæk</a>
</wx:argument><wx:argument name="bilde2"/><wx:argument name="stadion">
<a href="/wno/%C3%85r%C3%A5sen_Stadion" title="Åråsen Stadion" wx:linktype="known" wx:pagename="Åråsen_Stadion" wx:page_id="147672" id="wx772">Åråsen Stadion</a>
<p id="wx773">(kl. 20:00)</p>
</wx:argument><wx:argument name="tilskuere">
<p id="wx774">8 214</p>
</wx:argument><wx:argument name="dommer">
<a href="/wno/Tom_Henning_%C3%98vreb%C3%B8" title="Tom Henning Øvrebø" wx:linktype="known" wx:pagename="Tom_Henning_Øvrebø" wx:page_id="78792" id="wx775">Tom Henning Øvrebø</a>
<p id="wx776">(<a href="/wno/Nordstrand_Idrettsforening" title="Nordstrand Idrettsforening" wx:linktype="known" wx:pagename="Nordstrand_Idrettsforening" wx:page_id="91605" id="wx777">Nordstrand IF</a>)</p>
</wx:argument><wx:argument name="mål1">
<small id="wx778"><a href="/wno/Khaled_Mouelhi" title="Khaled Mouelhi" wx:linktype="known" wx:pagename="Khaled_Mouelhi" wx:page_id="209353" id="wx779">Khaled Mouelhi</a> <a href="/wno/Bilde:Yellow_card.svg" title="Gult kort etter 32 minutter" wx:linktype="image" wx:pagename="Bilde:Yellow_card.svg" id="wx780"><img src="/wno/Bilde:Yellow_card.svg" alt="Gult kort etter 32 minutter" width="11" id="wx781"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx782">32'</span> <a href="/wno/Kasey_Wehrman" title="Kasey Wehrman" wx:linktype="known" wx:pagename="Kasey_Wehrman" wx:page_id="143431" id="wx783">Kasey Wehrman</a> <a href="/wno/Bilde:Yellow_card.svg" title="Gult kort etter 45 minutter" wx:linktype="image" wx:pagename="Bilde:Yellow_card.svg" id="wx784"><img src="/wno/Bilde:Yellow_card.svg" alt="Gult kort etter 45 minutter" width="11" id="wx785"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx786">45'</span> <small id="wx787"><a href="/wno/Simen_Brenne" title="Simen Brenne" wx:linktype="known" wx:pagename="Simen_Brenne" wx:page_id="77754" id="wx788">Simen Brenne</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 80 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx789"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 80 minutter" width="11" id="wx790"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx791">80'</span></small></small>
</wx:argument><wx:argument name="rapport">
<small id="wx792">Sist sesong: <b id="wx793">2–2</b></small>
</wx:argument><wx:argument name="mål2">
<small id="wx794"><a href="/wno/Christian_Keller" title="Christian Keller" wx:linktype="known" wx:pagename="Christian_Keller" wx:page_id="192105" id="wx795">Christian Keller</a> <a href="/wno/Bilde:Yellow_card.svg" title="Gult kort etter 26 minutter" wx:linktype="image" wx:pagename="Bilde:Yellow_card.svg" id="wx796"><img src="/wno/Bilde:Yellow_card.svg" alt="Gult kort etter 26 minutter" width="11" id="wx797"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx798">26'</span> <a href="/wno/Alanzinho" title="Alanzinho" wx:linktype="known" wx:pagename="Alanzinho" wx:page_id="129445" id="wx799">Alanzinho</a> <a href="/wno/Bilde:Yellow_card.svg" title="Gult kort etter 42 minutter" wx:linktype="image" wx:pagename="Bilde:Yellow_card.svg" id="wx800"><img src="/wno/Bilde:Yellow_card.svg" alt="Gult kort etter 42 minutter" width="11" id="wx801"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx802">42'</span> <small id="wx803"><a href="/wno/Bj%C3%B8rnar_Holmvik" title="Bjørnar Holmvik" wx:linktype="known" wx:pagename="Bjørnar_Holmvik" wx:page_id="159440" id="wx804">Bjørnar Holmvik</a> <a href="/wno/Bilde:Yellow_card.svg" title="Gult kort etter 55 minutter" wx:linktype="image" wx:pagename="Bilde:Yellow_card.svg" id="wx805"><img src="/wno/Bilde:Yellow_card.svg" alt="Gult kort etter 55 minutter" width="11" id="wx806"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx807">55'</span> <small id="wx808"><a href="/wno/Somen_Tchoyi" title="Somen Tchoyi" wx:linktype="known" wx:pagename="Somen_Tchoyi" wx:page_id="91788" id="wx809">Somen Tchoyi</a> <a href="/wno/Bilde:Soccerball.svg" title="Skåret etter 64 minutter" wx:linktype="image" wx:pagename="Bilde:Soccerball.svg" id="wx810"><img src="/wno/Bilde:Soccerball.svg" alt="Skåret etter 64 minutter" width="11" id="wx811"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx812">64'</span><br id="wx813"/>
<a href="/wno/Tom_Stenvoll" title="Tom Stenvoll" wx:linktype="known" wx:pagename="Tom_Stenvoll" wx:page_id="211865" id="wx814">Tom Stenvoll</a> <a href="/wno/Bilde:Yellow_card.svg" title="Gult kort etter 87 minutter" wx:linktype="image" wx:pagename="Bilde:Yellow_card.svg" id="wx815"><img src="/wno/Bilde:Yellow_card.svg" alt="Gult kort etter 87 minutter" width="11" id="wx816"/></a> <span style="font-size: 10px; vertical-align: middle;" id="wx817">87'</span></small></small></small>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t8"/>
</html>
